
body {font-family: Tahoma;
    font-style : normal; 
    color: #00245E;
        font-weight :none; 
        font-size : 8px;
        text-align: justify; 
	background-color:#FEFFFF;
	scrollbar-base-color:#FEFFFF;
	scrollbar-face-color: #FEFFFF;
	scrollbar-shadow-color: #5C7EAB;
	scrollbar-highlight-color: #5C7EAB;
	scrollbar-3dlight-color: #FEFFFF;
	scrollbar-darkshadow-color: #FEFFFF;
	scrollbar-track-color: #FEFFFF;
	scrollbar-arrow-color: #C7D2DF;
 	background-image: url('http://www.oocities.com/dmzxite/v6/bg.gif'); 
	background-repeat: repeat;

       }
	
a:link, a:visited, a:active
{color:#A4A4A4;
text-decoration:none;
font-weight: normal;
filter: Glow(Color=#83A9BE, Strength=2);
heigth: 10;

 }
	
A:hover
{cursor:crosshair;
color:#293646;
text-decoration:none;
font-weight:normal;
padding: 1;
background-image: url('http://www.oocities.com/dmzxite/v6/bglink.gif');
	}



.date {font-family: Tahoma;
    	color: #2C4566;
    	font-style : italic; 
        font-weight: normal; 
        font-size : 11px; 
        text-decoration:none;
        padding: 1;
        text-align: right;
        border: 2pt double #C7D2DF;
		}

.title {font-family: Tahoma;
    	color: #2C4566;
    	font-style : normal; 
        font-weight: normal; 
        font-size : 12px; 
        text-decoration:none;
        padding: 1;
        text-align: left;
        border: no-border;
		}


.post {font-family: Verdana;
    	color: #2C4566;
    	font-style : normal; 
        font-weight: none; 
        font-size : 11px; 
        text-align: justify;
        padding: 5;
        border: 2pt double #C7D2DF;
        
       
}

.head {font-family: Tahoma;
    	color: #2C4566;
    	font-style : italic; 
        font-weight: normal; 
        font-size : 11px; 
        text-decoration:underline;
        padding: 1;
        text-align: left;
        border: 2pt double #C7D2DF;
        background-image: url('http://www.oocities.com/dmzxite/v6/bghead.gif');
        }
        
.content {font-family: Verdana;
    	color: #2C4566;
    	font-style : normal; 
        font-weight: none; 
        font-size : 11px; 
        text-align: justify;
        padding: 3;
        border: 1pt double #C7D2DF;
        }		
		

	 .tag {font-family: Tahoma;
    	color: #2C4566;
    	font-style : normal; 
        font-weight: none; 
        font-size : 11px; 
        padding: 0;
        text-align: justify;
               

        }

       
.textarea{ font-family: Tahoma;
	font-weight :normal; 
        color: #FEFFFF;
        font-size : 10px; 
        background-color: #C9D4E0;	
         border: 1pt ridge #5C7EAB;
         scrollbar-base-color:#C9D4E0;
	scrollbar-face-color: #C9D4E0;
	scrollbar-shadow-color: #C9D4E0;
	scrollbar-highlight-color: #C9D4E0;
	scrollbar-3dlight-color: #FEFFFF;
	scrollbar-darkshadow-color: #FEFFFF;
	scrollbar-track-color: #C9D4E0;
	scrollbar-arrow-color: #FEFFFF;
	}
	
.button{ font-family: tahoma;
	font-weight :normal;
        color: #FEFFFF; 
        font-size : 10px; 
        background-color: #C9D4E0;	
        border: 1pt solid #5C7EAB;
	}